Commit 5a2de29a authored by Joshua Lambert's avatar Joshua Lambert

Clean up call to action. Fix link to new PG 11 availability section.

parent 76c4eb5c
Pipeline #118085328 passed with stages
in 52 minutes and 2 seconds
......@@ -6,9 +6,8 @@ deprecations:
To take advantage of improved performance and functionality in PostgreSQL 11 such as
[partitioning](https://www.2ndquadrant.com/en/blog/partitioning-evolution-postgresql-11/), we
plan to require PostgreSQL
[11](https://www.postgresql.org/about/news/1894/) in GitLab 13.0 and will add support for PostgreSQL
[12](https://www.postgresql.org/about/news/1976/) in GitLab 13.x. To prepare for
this, we [added support for PostgreSQL 11 in GitLab 12.8](https://about.gitlab.com/releases/2020/02/22/gitlab-12-8-released/#omnibus-improvements). While PostgreSQL 9.6 and 10.x are still currently supported and bundled in Omnibus GitLab, they will be removed in
[11](https://www.postgresql.org/about/news/1894/) in GitLab 13.0. To prepare for
this, [PostgreSQL 11 is now supported and available in Omnibus GitLab 12.8](https://about.gitlab.com/releases/2020/02/22/gitlab-12-8-released/#postgresql-11-is-now-available-in-omnibus-gitlab). While PostgreSQL 9.6 and 10.x are still currently supported and bundled in Omnibus GitLab, they will be removed in
GitLab 13.0.
By requiring a minimum of PostgreSQL 11, we are able to leverage the new features
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment